<?php

class DatabaseSeeder extends Seeder {

	/**
	 * Run the database seeds.
	 *
	 * @return void
	 */
	public function run()
	{
		Eloquent::unguard();
		$this->call("PositionsTableSeeder");
		$this->call("ItemLocationsTableSeeder");
		$this->call("RolesTableSeeder");
		$this->call('ProductCategoryTableSeeder');
		$this->call('SupplierTableSeeder');
		$this->call('BranchTableSeeder');
		$this->call('StocksTableSeeder');
		$this->call('UserTableSeeder');
		$this->call('UnitsTableSeeder');
		$this->call('ProductTableSeeder');
		$this->call('CustomerTableSeeder');
		$this->call('OutletsTableSeeder');
		$this->call('SettingsTableSeeder');
	}
}
